@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}


@font-face {
    font-family: 'Miso';
    src: url('fonts/miso-webfont.eot');
    src: url('fonts/miso-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/miso-webfont.woff') format('woff'),
         url('fonts/miso-webfont.ttf') format('truetype'),
         url('fonts/miso-webfont.svg#MisoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Miso';
    src: url('fonts/miso-bold-webfont.eot');
    src: url('fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/miso-bold-webfont.woff') format('woff'),
         url('fonts/miso-bold-webfont.ttf') format('truetype'),
         url('fonts/miso-bold-webfont.svg#MisoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

html, body { font-family: 'Open Sans', sans-serif; font-size: 14px; color:#636363; }
a {  text-decoration: none; outline: 0; color: inherit;}
strong,b { font-weight: bold; }
h1,h2,h3,h4,h5,h6 { font-family: 'Miso', sans-serif; }

.container { position: relative; max-width: 984px; margin:0 auto; }

header { background: #393939; padding: 30px 0 5px 0; }
header img.logo { margin-left: -8px; }
header ul.contacts { position: absolute; bottom:0; right:0; margin-bottom: 10px; }
header ul.contacts li { display: inline-block; font-size: 11px; color: #FFF; position: relative;  }
header ul.contacts li.phone a::before { content:" "; display: inline-block; width: 19px; height: 29px; background: url(img/phone.jpg)  0 0 no-repeat; vertical-align: middle; margin: 0 10px;  }
header ul.contacts li.facebook a { display: inline-block; width: 22px; height: 22px; background: url(img/facebook.gif)  0 0 no-repeat; vertical-align: middle;  margin-left: 10px; }

nav.main { background: #000; color: #FFF; font-size: 11px;  }
nav.main #mobile  { display: none; }
nav.main ul { position: relative; text-align: right; }
nav.main ul li  { display: inline-block; position: relative; padding: 15px 0; }
nav.main ul li a { padding: 15px; }
nav.main ul li a:hover, nav.main ul li.current a { color: #c1272d; }
nav.main ul li.order a { background: #c1272d; }
nav.main ul li.order a:hover { color: inherit; }

section.banner { background:#c1272d; color: #FFF; }
section.banner .container { overflow: hidden; min-height: 250px; text-align: right; position: relative;   background: url(img/banner/home.jpg) center center  no-repeat; background-size: cover;}
section.banner .container h2 {  font-size: 50px; font-weight: bold; text-transform: uppercase; position: absolute; right:0; top: 50%; margin-top: -25px; margin-right: 100px; }
body.home section.banner .container { min-height: 350px;  }
body.barbecues section.banner .container {  background-image: url(img/banner/bbq.jpg);  }
body.accessories section.banner .container {  background-image: url(img/banner/accs.jpg);  }
body.restaurants section.banner .container {  background-image: url(img/banner/restaurants1.jpg);  }
body.christmas-trees section.banner .container {  background-image: url(img/banner/xmastrees.jpg);  }
body.about section.banner .container {  background-image: url(img/banner/about.jpg);  }


section.banner .container  div.slider, section.banner .container  div.slider .slide {  position: relative; width: 100%; height: 350px;  }
section.banner .container  div.slider .slide { background: url(img/banner/home.jpg) center center  no-repeat; background-size: cover; }
body.home section.banner .container .slide.s1 { background-image: url(img/banner/home.jpg);  }
body.home section.banner .container .slide.s2 { background-image: url(img/banner/home-accessories.jpg); }
body.home section.banner .container .slide.s3 { background-image: url(img/banner/home-barbecues.jpg); }
body.home section.banner .container .slide.s4 { background-image: url(img/banner/home-restaurant.jpg); }
body.home section.banner .container .slide.s5 { background-image: url(img/banner/home-christmas-tr.jpg); }

body.restaurants section.banner .container { position: relative; }
body.restaurants section.banner .container  div {  position: relative; width: 100%; height: 250px; }
body.restaurants section.banner .container  div .slide { height: 250px; background: url(img/banner/restaurants4.jpg) center center  no-repeat; background-size: cover; }
body.restaurants section.banner .container  div .slide:nth-child(2) { background-image: url(img/banner/restaurants1.jpg); }
body.restaurants section.banner .container  div .slide:nth-child(3) { background-image: url(img/banner/restaurants2.jpg); }
body.restaurants section.banner .container  div .slide:nth-child(4) { background-image: url(img/banner/restaurants3.jpg); }

section.subheading {  background: #636363; color: #FFF;  text-align: center; padding: 40px 0;}
section.subheading h3 { font-size: 24px; font-weight: 400; max-width: 700px; margin: 0 auto; line-height: 1.2em;  }
body.contact section.subheading h3  { max-width: 800px; }

main { min-height: 300px;  margin: 50px 0;}
main .notice { color: red; border: 2px solid red; padding: 10px; text-align: center; margin-bottom: 50px; font-size: 24px;  }
 
h2.specials { font-size: 32px; text-transform: uppercase; color: #636363; text-align: center; }
h2.specials span { border-bottom: 2px solid #ff7e00; padding-bottom: 5px; }
ul.home-specials { position: relative; overflow: auto; text-align: center; margin: 30px 0; }
ul.home-specials li { float: left; width: 25%;  font-size: 12px; }
ul.home-specials li img { width: 90%; height: auto;  margin: 5px 2% 0 2%; border: 2px solid gray;}
.shop-now { clear: both; margin-top: 20px; text-align: center;}
.shop-now a { font-family: 'Miso', Helvetica, sans-serif; display: inline-block; text-decoration: none; background:  #ff7e00;  color: white; padding: 15px 30px; font-size: 26px;  text-transform: uppercase; }
.shop-now a:hover { color: #FFF; }


main .row { display: grid; grid-column-gap: 25px; margin-bottom: 25px; }
main .row-1-3 { grid-template-columns: 1fr 1fr 1fr}
main .row.col-bg > .col { background: #f3f3f3; padding: 20px; }
main .row .col, main .row .col h3 {  font-size: 11px; font-family: inherit;  line-height: 1.5em; }
main .row .col h3{  font-weight: bold; margin-bottom: 10px; }
main a, main a:hover { color: #ce1313; }

body.home ul.features { position: relative; overflow: auto; margin: 50px 0; }
body.home ul.features li h3 { font-size: 24px; text-transform: uppercase;  margin: 5px 0 10px 0; }
body.home ul.features li { width: 33%; float: left; text-align: center;  font-size: 13px;}
body.home ul.features li::before { content: " ";  display: block; width: 60px; height: 60px; background: url(img/features.png) 0 0 no-repeat; margin: 0 auto; }
body.home ul.features li:nth-child(2)::before { background-position: -60px 0; }
body.home ul.features li:nth-child(3)::before { background-position: -120px 0; }
body.home ul.features li p { max-width: 200px; margin:0 auto;}

ul.product-grid, ul.product-grid-clear, ul.grid.about, div.grid {  display: grid; grid-gap: 25px; grid-template-columns: 1fr 1fr;  font-size: 11px; font-family: inherit;  line-height: 1.5em; }
ul.product-grid h3,  ul.product-grid-clear h3, ul.grid.about h3 {  font-weight: bold; margin-bottom: 10px; font-family: inherit; }
ul.product-grid.fuel {  grid-template-columns: 1fr 1fr 1fr; }
ul.product-grid li, ul.product-vertical li { min-height: 170px; background: #f3f3f3; padding: 20px; display: grid; grid-gap: 25px; grid-template-columns: 1fr 1fr;  }
ul.product-grid li p { margin-top: 10px; }
ul.product-grid li::before, ul.product-vertical li::before  { content: " "; background: url(img/fuel/fuel-1.jpg) center center no-repeat; background-size: cover;  }
ul.product-grid li.col-2-3 { grid-column: span 2;  display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; padding:0;  }
ul.product-grid li.col-2-3::before{  margin: 21px 0 21px 21px; }
ul.product-grid li.col-2-3 div{ grid-column: span 3; margin: 21px 21px 21px 0;  }
ul.product-grid-clear li { padding:20px; position: relative; background: #f3f3f3;  }
ul.product-vertical {  display: grid; grid-gap: 25px;  grid-template-columns: 1fr }
ul.product-vertical li { padding: 0 20px; }
ul.product-vertical li:first-child { padding-top: 20px; }
ul.product-vertical li:last-child { padding-bottom: 20px; }
ul.product-grid-clear.xmastrees {   grid-template-columns: 1fr 1fr 1fr;  }

ul.product-grid.fuel li:nth-child(2)::before { background-image: url(img/fuel/fuel-2.jpg); }
ul.product-grid.fuel li:nth-child(3)::before { background-image: url(img/fuel/fuel-3.jpg); }
ul.product-grid.fuel li:nth-child(4)::before { background-image: url(img/fuel/fuel-4.jpg); }
ul.product-grid.fuel li:nth-child(5)::before { background-image: url(order/img/new/10KG-DINGLEY-CHARCOAL-BRIQUETTE.jpg); }
ul.product-grid.fuel li:nth-child(6)::before { background-image: url(img/fuel/fuel-7.jpg); }
ul.product-grid.fuel li:nth-child(7)::before { background-image: url(img/fuel/fuel-5.jpg); }
ul.product-grid.fuel li:nth-child(8)::before { background-image: url(img/fuel/fuel-10.jpg); }
ul.product-grid.fuel li:nth-child(9)::before { background-image: url(order/img/new/BBQ-CHIMNEY-HEAT-BEADS.jpg); }
ul.product-grid.fuel li:nth-child(10)::before { background-image: url(order/img/new/REDHEADS-FIRLIGHTS.jpg); }
ul.product-grid.fuel li:nth-child(11)::before { background-image: url(order/img/new/MATCH-FIRELIGHTER-IN-ONE.jpg); }

ul.product-grid.barbecues li:nth-child(1)::before { background-image: url(img/bbq/bbq-1a.jpg); }
ul.product-grid.barbecues li:nth-child(2)::before { background-image: url(img/bbq/bbq-2a.jpg); }
ul.product-grid.barbecues li:nth-child(3)::before { background-image: url(img/bbq/bbq-3a.jpg); }
ul.product-grid.barbecues li:nth-child(4)::before { background-image: url(img/bbq/bbq-4a.jpg); }

ul.product-grid.accs li:nth-child(1)::before { background-image: url(img/accs/accessories-1.jpg); }
ul.product-grid.accs li:nth-child(2)::before { background-image: url(img/accs/accessories-2.jpg); }
ul.product-grid.accs li:nth-child(3)::before { background-image: url(img/accs/accessories-3.jpg); }
ul.product-grid.accs li:nth-child(4)::before { background-image: url(img/accs/accessories-4.jpg); }
ul.product-grid.accs li:nth-child(5)::before { background-image: url(img/accs/accessories-5.jpg); }
ul.product-grid.accs li:nth-child(6)::before { background-image: url(img/accs/accessories-6.jpg); }
ul.product-grid.accs li:nth-child(7)::before { background-image: url(img/accs/accessories-7.jpg); }
ul.product-grid.accs li:nth-child(8)::before { background-image: url(img/accs/accessories-8.jpg); }
ul.product-grid.accs li:nth-child(9)::before { background-image: url(img/accs/accessories-9.jpg); }
ul.product-grid.accs li:nth-child(10)::before { background-image: url(img/accs/accessories-10.jpg); }


ul.product-grid.fwood li:nth-child(1)::before { background-image: url(order/img/new/CHERRY-WOOD-CHUNKS.jpg); }
ul.product-grid.fwood li:nth-child(2)::before { background-image: url(order/img/new/APPLE-WOOD-CHIPS-1KG.jpg); }
ul.product-grid.fwood li:nth-child(3)::before { background-image: url(order/img/hickory-chips.jpg); }
ul.product-grid.fwood li:nth-child(4)::before { background-image: url(order/img/new/HICKORY-WOOD-CHUNKS-3KG.jpg); }
ul.product-grid.fwood li:nth-child(5)::before { background-image: url(order/img/new/MESQUITE-CHIPS-1KG.jpg); }
ul.product-grid.fwood li:nth-child(6)::before { background-image: url(order/img/new/MESQUITE-CHUNKS-3KG.jpg); }

ul.product-grid-clear li.photo div { position: absolute; top:0; right:0; bottom:0; left:0; margin: 21px; }
ul.product-grid-clear > li:nth-child(2) { padding:0; }
ul.product-grid-clear.restaurants li.photo div { background: url(img/restaurant/restaurant.jpg) center center no-repeat;  background-size: cover; }
ul.product-grid-clear.restaurants ul.product-vertical li:nth-child(1)::before { background: url(img/restaurant/fuel-1.jpg) center center no-repeat;  background-size: cover; }
ul.product-grid-clear.restaurants ul.product-vertical li:nth-child(2)::before { background: url(img/restaurant/fuel-2b.jpg) center center no-repeat;  background-size: cover; }

ul.product-grid-clear.xmastrees li.photo {  grid-column: span 2;  }
ul.product-grid-clear.xmastrees li.photo > div { background: url(img/xmastrees/2-trees.png) center right no-repeat;  background-size: cover; grid-template-columns: 1fr;    }
ul.product-grid-clear.xmastrees li.photo > div div.text {  left: auto; bottom:auto; width:120px; padding:0; margin:0; }
ul.product-grid-clear.xmastrees ul.product-vertical li:nth-child(1)::before { background: url(img/xmastrees/treestand.jpg) center center no-repeat;  background-size: cover; }
ul.product-grid-clear.xmastrees ul.product-vertical li:nth-child(2)::before { display: none; }
ul.product-grid-clear.xmastrees ul.product-vertical li:nth-child(2) {  grid-template-columns: 1fr }
ul.product-grid-clear.xmastrees ul.product-vertical li:nth-child(2) img  { display: block; margin:0 auto; }

ul.grid.about { background: #f3f3f3; padding: 20px; grid-template-columns: 1fr 1fr 1fr 1fr;   }
ul.grid.about p { margin: 20px 0; }
ul.grid.about li.left  { display: grid; grid-gap: 25px;  grid-template-columns: 1fr 1fr 1fr;   grid-column: 1 / 4; }
ul.grid.about li.left div {  background: url(img/about/about-1.jpg) center center no-repeat;  background-size: cover; grid-auto-rows: minmax(160px, auto); }
ul.grid.about li.left div:nth-child(1) { grid-column: 1 / 3;  grid-row: 1 / span 2;}
ul.grid.about li.left div:nth-child(2) { grid-row: 2; background-image: url(img/about/about-2.jpg);  }
ul.grid.about li.left div:nth-child(3) { grid-column: 2; grid-row: 3; background-image: url(img/about/about-3.jpg); }
ul.grid.about li.left div:nth-child(4) { grid-column: 3; grid-row: 3; background-image: url(img/about/about-4.jpg); }
ul.grid.about li.right { min-height: 500px; }

div.grid.contact { display: grid; grid-gap: 25px;  grid-template-columns: 1fr 1fr 1fr; }
div.grid.contact > div {  background: #f3f3f3; } 
div.grid.contact .left { grid-column: 1 / 3; display: grid; grid-gap: 0;  grid-template-columns: 1fr 1fr;  }
div.grid.contact .left > div { padding: 25px; }
div.grid.contact p { margin: 15px 0; }
div.grid.contact form { margin-top: -15px; } 

form  label { display: block; margin-bottom: 10px; }
form  input { font-family: inherit; font-size: inherit; }
form  input[type=email], form  input[type=text], form  textarea { border: 1px solid #d6d6d6;  width: 97%; padding: 10px; }
form  input[type=submit] { padding: 10px; cursor: pointer; border:0; background: #ff7e00; color: #FFF; outline:0; }
form  input[type=submit]:hover { background:#000;}

.form_result { border: 1px solid green; padding: 10px; text-align: center; color: green; margin-bottom: 40px; }
.form_result.error { border-color:#ce1313; color: #ce1313; }

footer { background: #000;  color: #7c7c7c;  font-size: 11px;  padding: 25px 0; }   
footer .container { overflow: auto; }   
footer .copy { float: left; width: 75%; }
footer .counter { float: right; width: 25%; text-align: right; }
footer .keywords { color:#FFF; opacity: 0.5; text-align: center; position: relative; clear: both; padding-top: 15px; }   

#settings { font-family: 'Open Sans', sans-serif; font-size: 14px; max-width: 500px; margin: 50px auto; padding: 50px;  border: 1px solid #cacaca; }
#settings h1 { font-size: 32px; font-weight: bold;  text-transform: uppercase;  margin:0; }
#settings p { margin: 20px 0; }
#settings form label { font-weight: bold; }
#settings p.notice { text-align: center; border: 1px solid blue; padding: 10px; font-size: 12px; color: blue; text-transform: uppercase; }
#settings textarea { font-family: inherit; font-size: inherit; }
textarea.html, pre.html { width: 100%; border:0; overflow: hidden; resize: none; background: transparent; font-family: inherit; color: inherit; text-align: inherit; }
pre.html.hours { margin-top: -15px; }

#settings .wrap { position: relative; padding-bottom: 50px; }
#settings form.update .btn.update { float: left; }
#settings form.logout { float: right;  }

/****custom css***/
.home-products .menu-list li p.outofstock { padding-top: 40px; cursor: default; }
p.outofstock span { background-color: gray; color: #FFF; padding: 10px; line-height: 18px; }

main h2.menu-title { background-color:  #383838; color: #FFF;  margin: -20px -10px; padding: 15px 20px;  }
main h2.menu-title span.note { float: right; font-size: 12px;  }
main p.menu-subtitle { margin-top: 35px; font-style: italic; }
main ul.menu-list { margin-top: 30px; }
main ul.menu-list li  { position: relative; overflow: auto; padding: 10px 0;  }
main ul.menu-list li p { margin: 0; }
main ul.menu-list li p.details  { float: left; }
main ul.menu-list li p.details .desc { line-height: 16px; }
main ul.menu-list li p.details.img  { background-position: 0 center; background-size: 100px auto; background-repeat: no-repeat; padding-left: 120px;  min-height: 90px; }
main ul.menu-list li p.details.img.full  {  min-height: 150px; }
main ul.menu-list li p.details .name  { color: #C94B51; font-weight: bold; letter-spacing: 1px; display: block; margin-bottom: 4px; text-transform: uppercase; }
main ul.menu-list li p.details.reg .name  { text-transform: none; }
main ul.menu-list li p.cartopt span.price {
    /* padding-right: 10px; */
    width: 100%;
    float: left;
    color: #bf4c4c;
    font-weight: bold;
    font-size: 13px;
}
main ul.menu-list li p.cartopt input.addtocart {
    cursor: pointer;
    border: 0;
    background-color: #C94B51;
    color: #FFF;
    padding: 10px;
    width: 100px;
    border-radius: 2px;
    margin-top: 15px;
}
main ul.menu-list li:last-child { border:0;  }
main .menu { margin-bottom: 60px; }

.home-products .menu-list {
	position: relative;
	overflow: auto;
	text-align: center;
	margin: 30px 0;
	  display: grid;
  grid-template-columns: auto auto auto auto;
  }
  
  .home-products .menu-list li {
    overflow: hidden;
}
  
  .home-products .menu-list li.disabled {
	  float: left;
	  width: 25%;
	  font-size: 12px;
	  min-height: 235px;
	  /* border: 1px solid red; */
  }
  
  .home-products .menu-list li .product-img img{ 
	  width:100%;
   }
  .home-products .menu-list li p {
	  margin: 10px;
	  margin-top: 15px;
  }
  .home-products .menu-list li p.product-img {
	  height: 170px;
	  width: 226px;
  }
  .home-products .menu-list li p.product-img {
	 height: 200px;
    width: cacl(100% - 2px);
    background-size: cover;
	  background-position: center;
	  background-repeat: no-repeat;
	  border: 1px solid #f0f0f0;
  }
  .home-products .menu-list li p.product-title {
	  min-height: 38px;
	  font-weight: bold;
	  color: #000;
	  font-size: 13px;
  }
  .shop-now {
	  clear: both;
	  margin-top: 20px;
	  text-align: center;
  }
  .shop-now  span{
	  font-family: 'Miso', Helvetica, sans-serif;
	  display: inline-block;
	  text-decoration: none;
	  background: #ff7e00;
	  color: white;
	  padding: 15px 30px;
	  font-size: 26px;
	  text-transform: uppercase;
  }
  .mobile-cart{
	  display:none !important;
  }
  /****End Custom Css****/
  
  
  .home-products.monthly-special .menu-list { grid-template-columns: auto auto; width: 50%; margin: 30px auto; }
	.home-products.monthly-special .menu-list li p.product-img { margin: 0 auto; }

	@media screen and (max-width: 984px) {
		.home-products.monthly-special .menu-list { width: 75%; }
	}

	@media screen and (max-width: 700px) {
		.home-products.monthly-special .menu-list { width: 100%; }
	}


	@media screen and (max-width: 500px) {
	.home-products.monthly-special .menu-list li { padding: 0 5px; }
	.home-products.monthly-special .menu-list li p.product-img { width: 100%; background-size: contain; }
	}
	
  
  p.banner-special { text-align: center; }
  p.banner-special img { max-width: 100%; }

@media screen and (max-width: 984px) {
	.container { margin:0 20px; }
	section.banner .container { margin:0; }
}


@media screen and (max-width: 850px) {
	nav.main { position: relative; overflow: auto; min-height: 40px; }
	nav.main #mobile  {  display: block; position: absolute; top:0; right:0; margin: 5px 0 0 0; outline: 0; width: 30px; height: 30px; background: url(img/mobile-menu.png) center center no-repeat; background-size: cover; cursor: pointer;  border:0; }
	nav.main.mobile #mobile  {  z-index: 99999; position: fixed; top:0; right:0; margin: 10px 10px 0 0; }
	nav.main ul { display:none; position: fixed; z-index: 9999; background: #636363; top:0; bottom:0; right:0; left:0;  padding-top: 40px;}
	nav.main.mobile ul { display:block; }
	nav.main ul li { display:block;  text-align: center; padding:0; }	
	nav.main ul li a { display:block; color: #FFF; }
	nav.main.mobile li.current, nav.main.mobile li:hover {  background: #c1272d;  }
	nav.main.mobile li.current a, nav.main.mobile li:hover a {  color: inherit; }
	
}

@media screen and (max-width: 800px) {
	section.subheading h3 { font-size: 21px; line-height: 1.5em; }
	
	ul.product-grid { grid-template-columns: 1fr 1fr !important;  }	
	ul.grid.about { grid-template-columns: 1fr;   }
	ul.grid.about li.left { grid-template-rows: repeat(3, minmax(160px, auto)); }
	ul.grid.about li.left div:nth-child(1) { grid-grap: 0;}
	ul.grid.about li.right { min-height: auto; }		
	
	ul.product-grid-clear { grid-template-columns: 1fr !important; grid-column-gap: 0; }
	ul.product-grid-clear.restaurants li.photo,ul.product-grid-clear.xmastrees li.photo { height: 500px; }	
	
	.home-products .menu-list { grid-template-columns: auto auto auto; }
	
	div.grid.contact {  grid-template-columns: 1fr;   }
	div.grid.contact .left { grid-column: 1;   }
	div.grid.contact .gmap { height: 300px; }
	
	footer .copy, footer .counter { float: none; width: 100%; text-align: center; }
}

@media screen and (max-width: 776px) {
	ul.product-grid,ul.product-grid-clear { grid-template-columns: 1fr !important; grid-column-gap: 0; }
	ul.product-grid li, ul.product-grid-clear li, ul.product-vertical li, ul.product-grid li.col-2-3   { grid-column: span 1 !important;  }
	ul.product-grid li.col-2-3 { grid-template-columns: 1fr 1fr; }
	ul.product-grid li.col-2-3 div{ grid-column: span 1;  }
}


@media screen and (max-width: 650px) {
	header { padding-top: 10px; }
	header img.logo { margin:0 auto; display: block;}	
	header ul.contacts { position: relative;  text-align: center; }
}

@media screen and (max-width: 600px) {
	section.banner .container h2 {  position: absolute; right:0;  left:0; text-align: center; margin-right: 0; }
	
	ul.home-specials li { width: 50%;  margin-bottom: 10px; }
	body.home ul.features li { width: 100%; float: none; margin-bottom: 10px; }
	body.home ul.features li p { max-width: 350px;}
	
	.home-products .menu-list { grid-template-columns: auto auto; }
	
	ul.product-grid-clear.restaurants li.photo, ul.product-grid-clear.xmastrees li.photo { height: 400px; }
	
	ul.grid.about li.left { grid-template-rows: repeat(2, minmax(160px, auto)); }
	ul.grid.about li.left div:nth-child(1) { grid-column: 1 / span 3;  grid-row: 1 / span 1; height: 320px;}
	ul.grid.about li.left div:nth-child(2) { grid-row: 2;  }
	ul.grid.about li.left div:nth-child(3) { grid-row: 2;  }
	ul.grid.about li.left div:nth-child(4) { grid-row: 2;  }
	
	div.grid.contact .left { grid-template-columns: 1fr; }
	div.grid.contact .left .form {  padding-bottom:0; }
	
}
/* 03/06/2024*/

.logo-text-nav h2 {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Miso';
}
.logo-text-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*06 Dec 2024*/
.home-products.monthly-special .menu-list {
    width: 100%;
    display: flex;
    column-gap: 20px;
    align-items: center;
    justify-content: center;
  
}
@media only screen and (max-width: 600px){
    .home-products.monthly-special .menu-list {
    width: 100%;
    display: block;
}
}
}